.contenedor{
    position: relative;
    display: inline-block;
    text-align: center;
    width: 100%;
}
.texto-encima{
    position: absolute;
    top: 10px;
    left: 300px;
    background-color: #FFFFFF;
}
/*Estilos para menu de Hamburguesas*/
.centrado, .HRes, .HDobleQueso, .HBacon, .HRodosBurger, .HHawaiana, .Htica{
    position: absolute;
    height: 3%;
    width: 25%;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    font-size: 28px;
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    color:  #d15122;
}
/*Estilos para menu de Papas*/
.PBacon, .Pnachos, .PNuggets, .PRodo, .POrden{
    position: absolute;
    height: 3%;
    width: 15%;
    left: 37%;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    font-size: 28px;
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    color:  #d15122;
}

/*Estilos para Menu de nachos*/
.NMixtos, .NPollo, .Ncarne{
    position: absolute;
    height: 3%;
    width: 15%;
    left: 72%;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    font-size: 28px;
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    color:  #d15122;
}

/*Estilos para Menu de tacos*/
.TRes, .TPollo{
    position: absolute;
    height: 3%;
    width: 30%;
    left: 65%;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    font-size: 28px;
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    color:  #d15122;
}

/*Estilos para Menu de Sandwich*/
.SJamonYQueso, .SPolloALaPlancha, .SPolloEmpanizado, .SCarneMechada, .STresQuesosConCarne{
    position: absolute;
    height: 3%;
    width: 30%;
    left: 73%;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    font-size: 28px;
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    color:  #d15122;
}

/*Estilos para Menu de Otros*/
.Ocaldosas, .OPira, .OSalchipapas, .OQuesadilla, .OBurrito, .OChalupas{
    position: absolute;
    height: 3%;
    width: 35%;
    left: 67%;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    font-size: 28px;
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    color:  #d15122;
}

/*Estilos para Menu de Hamburguesas*/
.centrado{
    top: 49%;
    left: 42%;
}

.HRes{
    top: 26.5%;
    left: 42%;
}


.HDobleQueso{
    top: 34%;
    left: 42%;
}
.HBacon{
    top: 41.5%;
    left: 42%;
}

.HRodosBurger{
    top: 55.5%;
    left: 42%;
}
.HHawaiana{
    top: 63%;
    left: 42%;
}

.Htica{
    top: 70.1%;
    left: 42%;
}

/*Menu de Papas*/

.PBacon{
    top: 21%;
}
.Pnachos{
    top: 28%;
}

.PNuggets{
    top: 35%;
}

.PRodo{
    top: 41%;
}

.POrden{
    top: 48%;
    width: 10% !important;
}

/*Menu para papas*/
.Ncarne{
    margin-top: -41%;
}
.NPollo{
    margin-top: -32%;
}
.NMixtos{
    margin-top: -22%;
}

/*Menu para Tacos*/
.TRes{
    top: 13%;
}
.TPollo{
    top: 20%;
}

/*Menu para Sandwich*/
.SJamonYQueso{
    top: 38%;
}
.STresQuesosConCarne{
    top: 42%;
}
.SCarneMechada{
    top: 45.5%;
}
.SPolloEmpanizado{
    top: 49.5%;
}
.SPolloALaPlancha{
    top: 53%;
}

/*Menu para Otros*/
.OChalupas{
    top: 12.5%;
}
.OBurrito{
    top: 23.3%;
}
.OQuesadilla{
    top: 32%;
    width: 45% !important;
}
.OSalchipapas{
    top: 42%;
}
.OPira{
    top: 50%;
    width: 45% !important;
}
.Ocaldosas{
    top: 59%;
}


/*Estilos de imagen*/

.imgMenu{
    width: 100%;
}

@media(max-width:992px){

    .centrado, .HRes, .HDobleQueso, .HBacon, .HRodosBurger, .HHawaiana, .Htica, .PBacon, .Pnachos, .PNuggets, .PRodo, .POrden, .NMixtos, .NPollo, .Ncarne, .TRes, .TPollo, .SPolloALaPlancha, .SPolloEmpanizado, .SCarneMechada, .STresQuesosConCarne, .SJamonYQueso, .Ocaldosas, .OPira, .OSalchipapas, .OQuesadilla, .OBurrito, .OChalupas{
        font-size: 16px;
    }
}

@media(max-width:550px){

    .centrado, .HRes, .HDobleQueso, .HBacon, .HRodosBurger, .HHawaiana, .Htica, .PBacon, .Pnachos, .PNuggets, .PRodo, .POrden, .NMixtos, .NPollo, .Ncarne, .TRes, .TPollo, .SPolloALaPlancha, .SPolloEmpanizado, .SCarneMechada, .STresQuesosConCarne, .SJamonYQueso, .Ocaldosas, .OPira, .OSalchipapas, .OQuesadilla, .OBurrito, .OChalupas{
        font-size: 10px;
    }
    
}